数字对象标识符
数字对象标识符(Digital Object Identifier,简称 DOI)是为数字网络环境中的对象分配的唯一、持久标识符,由一串字符组成,一经分配便不再随对象存储位置或著作权人变更而改变。它既是可解析的命名机制,也是由国际标准加以规范的体系,广泛应用于期刊论文、研究报告、数据集与政府出版物的识别和引用,被视为学术信息基础设施的组成部分。
定义
数字对象标识符是赋予某个对象的字符串形式的数字标识,用于在网络环境中对该对象作唯一且持久的指认。按国际标准的表述,其含义是「一个对象的数字标识符」,而不限于「一个数字对象的标识符」——被标识者可以是物理实体、数字文件,也可以是文字作品一类抽象对象[1][2]。
标识符本身只承担命名功能,不表示对象所在的位置。系统把 DOI 名称与一组元数据关联起来,元数据中可包含对象的网络地址、其他标识符和描述性信息,因此名称保持稳定而地址可以变动[3][1]。
中国国家标准《信息与文献 数字对象唯一标识符系统》等同采用国际标准 ISO 26324:2012,规定 DOI 名称可用来标识任何形式的对象,凡有将该对象与其他对象区别开来的需要时均可使用[4][5]。
原理
一个 DOI 名称由前缀与后缀两部分构成,两者之间以斜线分隔;前缀又以圆点分为两段,前段是固定代码 10,后段是注册代理机构的代码,后缀则由注册者自行确定,用于区分单份资料[3]。注册者可以按需选择注册粒度,一本书可注册一个名称,也可为各章节乃至单张图表分别注册[3]。
解析过程依托 Handle 系统。用户提交 DOI 名称后,请求被路由至负责该前缀的本地句柄服务,由该服务返回对应的当前信息,通常是对象的网址,从而实现从名称到内容的重定向[6][3]。当对象迁移至新地址时,由注册者更新记录,名称无需改动即可继续指向内容。
系统的技术架构、命名机制与解析协议分别记载于 RFC 3650、RFC 3651 和 RFC 3652 三份文件中[3]。DOI 名称也可写成网址形式,把解析服务作为中间代理,使标识符可直接点击访问[7]。
发展历程
DOI 的动因可追溯至 1994 年美国出版商协会设立的技术委员会,其任务是设计一套在数字环境下维护版权与商业利益的机制,其中首要工作是引入出版业通用的数字信息识别码[8]。1997 年,该系统在法兰克福图书博览会上首次公开亮相[8]。
1998 年,国际数字对象标识符基金会(International DOI Foundation,IDF)作为非营利性会员机构成立,负责政策制定、名称注册与技术支持,系统建设得到美国国家研究创新公司(CNRI)的协助[1][9]。该体系随后进入国际标准化进程,2004 年列入工作项目,2006 年至 2010 年间进一步开发[1]。
ISO 26324 于 2010 年 11 月获批,2012 年正式出版[10]。中国方面的国家标准 GB/T 36369-2018 由 中国科学技术信息研究所 与北京万方数据股份有限公司起草,2018 年 6 月 7 日发布,2019 年 1 月 1 日实施[4][10]。
在注册机构层面,2007 年 3 月中国开始提供 DOI 服务,由中文 DOI 注册与服务中心运营[11]。2013 年 1 月,中国知网成为 DOI 注册代理机构[12]。到 2021 年,中文 DOI 注册量约 3500 万个,其中期刊论文 3200 万个,覆盖 7800 余种期刊[11]。
应用
学术出版是 DOI 最集中的应用领域。期刊论文、研究报告、预印本与官方出版物普遍标注 DOI,使不同出版商的数据库、文摘与全文之间可以相互链接[3][13]。中文医学期刊自 2009 年前后开始在正文中标注 DOI,并逐步统一了前缀与稿号的编排规则[13][14]。
科学数据管理是另一类用途。数据集、数据库可单独注册 DOI,并以「作者、数据集名称、出版者、出版时间、DOI」的格式被引用,使数据成果具备可追溯的引用标识[11]。中国的科学数据 DOI 服务于 2008 年推出,至 2021 年已有来自科研机构与国家科学数据中心的一批成员单位[11]。
在文献引用规范中,中国的参考文献著录国家标准推荐在参考文献中给出 DOI,电子资源尤应如此[11]。此外,DOI 数据也被用于分析高被引作者、机构与论文,观察学科研究的热点与影响[15]。
局限
DOI 的持久性依赖注册者的维护,而非技术上的绝对保证。解析只能返回注册记录中的地址,若出版方未及时更新元数据,链接可能失效或指向已变更的内容;有研究统计约半数 DOI 请求未能解析到目标资源,且同一名称在不同网络环境下响应可能不一致[16][7]。
拥有 DOI 并不等于内容经过学术审查。该标识符只说明对象已在系统中登记,不构成对研究质量或结论可靠性的评价;检索到真实 DOI 也不意味着被引文献确实支持引用处的论断[17][16]。
不同注册代理机构提供的服务并不完全一致,元数据检索、相似度检测、开放获取链接等功能在各机构之间未必通用,因此跨机构互操作只在基础层面成立[18]。注册与维护需要付费并投入人力,小型出版机构参与意愿有限;此外还存在形似 DOI 但未经注册、无法解析的字符串,需要由注册机构核查处理[19][20]。
参见
-
Handle 系统 —— DOI 名称所依托的解析技术基础。
-
国际数字对象标识符基金会 —— 负责 DOI 系统运行与政策制定的非营利机构。
-
国际标准书号 —— 面向纸质与电子图书的传统出版标识符。
-
国际标准连续出版物号 —— 用于识别连续出版物的标识符。
-
统一资源定位符 —— 指明网络资源位置的地址系统,与 DOI 的命名功能互补。
-
元数据 —— 与 DOI 名称关联存储、用于描述对象的信息。
参考资料
- DOI 手册简介 [引用日期2026-10-29]
- 标准列表_中国标准在线服务网 [引用日期2026-10-29]
- DOI [引用日期2026-10-29]
- 国家标准 [引用日期2026-10-29]
- 中国高等教育文献保障系统 China Academic Library & Information System [引用日期2026-10-29]
- Debunking reliability myths of PIDs for Digital Specimens [引用日期2026-10-29]
- Digital object identifier [引用日期2026-10-29]
- 关于《土壤学报》启用DOI的通知 [引用日期2026-10-29]
- 万方数据知识服务平台-帮助中心 [引用日期2026-10-29]
- 促进科学研究发展的基础设施 [引用日期2026-10-29]
- zenodo.org 上的 PDF 文件 [引用日期2026-10-29]
- DOI 简介 [引用日期2026-10-29]
- 中华医学会系列杂志标注数字对象唯一标识符 [引用日期2026-10-29]
- 本刊自2009年起标注数字对象唯一标识符 [引用日期2026-10-29]
- 本刊標注數字對象唯一標識符 [引用日期2026-10-29]
- 应对漂移:数字科学记录中的持久性挑战和 dPID 的前景 [引用日期2026-10-29]
- real-doi-citation-claim-verification [引用日期2026-10-29]
- crossref.org 上的网页 [引用日期2026-10-29]
- 数字对象标识符DOI在电子出版中的应用 [引用日期2026-10-29]
- rivier.edu 上的网页 [引用日期2026-10-29]